/* Class = "NSTextFieldCell"; title = "Recipient:"; ObjectID = "5NS-0t-7BS"; */
"5NS-0t-7BS.title" = "Empfänger:";

/* Class = "NSButtonCell"; title = "Except if Same Country as Mine"; ObjectID = "5R0-1O-FQK"; */
"5R0-1O-FQK.title" = "Außer wenn gleiches Land wie meins";

/* Class = "NSMenuItem"; title = "Company"; ObjectID = "5WM-Pk-dgQ"; */
"5WM-Pk-dgQ.title" = "Firma";

/* Class = "NSTextFieldCell"; title = "Orientation:"; ObjectID = "7Eq-vJ-VCj"; */
"7Eq-vJ-VCj.title" = "Ausrichtung:";

/* Class = "NSTextFieldCell"; title = "Order:"; ObjectID = "7L2-rA-7Vp"; */
"7L2-rA-7Vp.title" = "Reihenfolge:";

/* Class = "NSMenuItem"; title = "By Postal Code"; ObjectID = "8Ih-xL-6Qw"; */
"8Ih-xL-6Qw.title" = "Nach Postleitzahl";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "9XP-Wm-fIB"; */
"9XP-Wm-fIB.title" = "Name";

/* Class = "NSMenuItem"; title = "Name & Company"; ObjectID = "Aud-1V-FBj"; */
"Aud-1V-FBj.title" = "Name & Firma";

/* Class = "NSMenuItem"; title = "Company"; ObjectID = "bUW-g4-rsY"; */
"bUW-g4-rsY.title" = "Firma";

/* Class = "NSTextFieldCell"; title = "Recipient Address:"; ObjectID = "Fs0-s0-EVC"; */
"Fs0-s0-EVC.title" = "Empfängeradresse:";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "gzS-ya-eB2"; */
"gzS-ya-eB2.title" = "Name";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "h7n-rH-vrE"; */
"h7n-rH-vrE.title" = "Auswählen…";

/* Class = "NSTextFieldCell"; title = "Image:"; ObjectID = "IrZ-ik-c5I"; */
"IrZ-ik-c5I.title" = "Foto:";

/* Class = "NSTextFieldCell"; title = "Envelope Size:"; ObjectID = "ngt-AG-w05"; */
"ngt-AG-w05.title" = "Umschlaggröße:";

/* Class = "NSButtonCell"; title = "Only One Address per Contact"; ObjectID = "QcL-AM-lZo"; */
"QcL-AM-lZo.title" = "Nur eine Adresse pro Kontakt";

/* Class = "NSButtonCell"; title = "Show Country"; ObjectID = "rhz-kL-BZk"; */
"rhz-kL-BZk.title" = "Land anzeigen";

/* Class = "NSButtonCell"; title = "Sender:"; ObjectID = "RyB-nr-og8"; */
"RyB-nr-og8.title" = "Absender:";

/* Class = "NSTextFieldCell"; title = "Sender Address:"; ObjectID = "vtG-6N-bZj"; */
"vtG-6N-bZj.title" = "Absenderadresse:";

/* Class = "NSMenuItem"; title = "Alphabetical"; ObjectID = "Wfl-6V-Avd"; */
"Wfl-6V-Avd.title" = "Alphabetisch";

/* Class = "NSMenuItem"; title = "Name & Company"; ObjectID = "xdO-CA-Of3"; */
"xdO-CA-Of3.title" = "Name & Firma";

